<?php
/*
 * This Source Code Form is subject to the terms of the Mozilla Public
 * License, v. 2.0. If a copy of the MPL was not distributed with this
 * file, You can obtain one at http://mozilla.org/MPL/2.0/.
 */

$user = new User($_SESSION['uid']);
if (!$user->hasPermission("HACHEPORTAL_VIEW")) {
    header("Location: ../app.php?msg=no_permission");
    die();
}
?>

<div class="card">
    <div class="card-body">
        <h3 class="card-title">
            <i class="fas fa-cloud-download-alt"></i>
            <?php $Strings->get("Download Reports"); ?>
        </h3>

        <h4><?php $Strings->get("Member Directory"); ?></h4>
        <a class="btn btn-primary mb-1" href="./lib/mkmemberdirectory.php?format=odt">
            <i class="far fa-file-alt"></i> <?php $Strings->get("Office (ODT)"); ?>
        </a>
        <br />
        <a class="btn btn-orange btn-sm mr-1" href="./lib/mkmemberdirectory.php?format=html">
            <i class="fas fa-globe"></i> <?php $Strings->get("HTML"); ?>
        </a>
        <a class="btn btn-secondary btn-sm" href="./lib/mkmemberdirectory.php?format=docx">
            <i class="fas fa-file-word"></i> <?php $Strings->get("DOCX"); ?>
        </a>
    </div>
</div>